Skip to main content
GET
/
v1
/
msig
/
stream
Strumień wpisów MSiG
curl --request GET \
  --url https://api.krdata.pl/v1/msig/stream \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": 123,
      "date_of_publication": "2023-12-25",
      "signature_type": "<string>",
      "chapter_root": "<string>",
      "chapter_name": "<string>",
      "monitor_number": "<string>",
      "entity_name": "<string>",
      "krs": "<string>",
      "nip": "<string>",
      "company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "signature_of_case": "<string>"
    }
  ],
  "limit": 123,
  "offset": 123,
  "has_more": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.krdata.pl/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Query Parameters

signature_type
string | null
Pattern: ^[AB]$
chapter_root
string | null
Maximum string length: 8
monitor_number
string | null
Maximum string length: 16
from
string<date> | null
to
string<date> | null
text
string | null
Required string length: 2 - 200
limit
integer
default:20
Required range: 1 <= x <= 1000
offset
integer
default:0
Required range: x >= 0

Response

Successful Response

items
MsigListRow · object[]
required
limit
integer
required
offset
integer
required
has_more
boolean
required